import axios from "axios";

// 创建 axios 实例
const service = axios.create({
  baseURL: "/",
  timeout: 60000, // 请求超时时间
});

service.interceptors.response.use((response) => {
  return response.data
}, error => {
  return Promise.reject(error)
})

export default service;
